Mozilla/Netscape/Firefox Browsers XPCOM Plug-In For Apple Mac OSX Content Spoofing Vulnerability

Bugtraq ID: 11059
Class: Access Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 26 2004 12:00AM
Updated: Aug 26 2004 12:00AM
Credit: Discovery of this vulnerability is credited to john.courcoul@mac.com.
Vulnerable: Netscape Navigator 7.2
Netscape Navigator 7.1
Mozilla Firefox 0.9.3
Mozilla Browser 1.7.2
Not Vulnerable: Netscape Navigator 7.0.2


 

Privacy Statement
Copyright 2010, SecurityFocus